.basket {
  background: #161516;
  height: 100%;
}

.container {
  width: 850px;
  margin: 0 auto;
}

.basket__head {
  display: flex;
  align-items: center;
}

.basket__title {
  color: #FFFFFF;
  font-weight: 700;
  font-size: 31px;
  margin-left: 63px;
}

.basket__order {
  border-top: 1px solid #D58C51;
}

.order__wrap {
  display: flex;
  align-items: center;
  padding: 20px 0 27px;
}

.order__title {
  font-weight: 400;
  font-size: 21px;
  color: #fff;
}

.order__price {
  font-weight: 400;
  font-size: 18px;
  color: #D58C51;
  margin-left: 16px;
  margin-right: 350px;
}

.order__btn {
  font-weight: 400;
  font-size: 14px;
  color: #131313;
  background: #D58C51;
  padding: 12px 40px 13px;
  border: none;
}